header#uHeader hgroup {
    position: relative;
    background-color: #80b3ff;
}

header#uHeader nav{
    background-color: #c9deff !important;
    background-image: none !important;
    border-top: 1px solid #00409f !important;
}


#wwvFlowForm div.userBlock {
    position: absolute;
    top: 0;
    right: 0;
    margin: 8px;
    border-radius: 3px;
    border: 1px solid #76adff;
    border-bottom: 1px solid #76adff;
    background-color: #76adff;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #76adff));
    background-image: -webkit-linear-gradient(#ffffff, #76adff);
    background-image: -moz-linear-gradient(#ffffff, #76adff);
    background-image: linear-gradient(#ffffff, #76adff);
    -webkit-box-shadow: 0 1px 0 rgb(255 255 255 / 15%) inset;
    -moz-box-shadow: 0 1px 0 rgba(255,255,255,0.15) inset;
    box-shadow: 0 1px 0 rgb(255 255 255 / 15%) inset;
}


#wwvFlowForm a.uButtonIR.uHotButton span {
    background-color: #4277bd;
    background-color: #285b9c;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, startColorstr='#6096d9', endColorstr='#285b9c');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#6096d9', endColorstr='#285b9c')";
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #6096d9), color-stop(100%, #285b9c));
    background-image: -webkit-linear-gradient(#6096d9,#285b9c);
    background-image: -moz-linear-gradient(#6096d9,#285b9c);
    background-image: linear-gradient(#ffffff,#76adff) !important;
    color: rgb(0, 0, 0) !important;
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.35);
    -webkit-box-shadow: 0 1px 0 rgb(255 255 255 / 50%) inset;
    -moz-box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset;
    box-shadow: 0 1px 0 rgb(255 255 255 / 50%) inset;
}

#wwvFlowForm a.uButtonLarge.uHotButton span {
    background-color: #4277bd;
    background-color: #285b9c;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, startColorstr='#6096d9', endColorstr='#285b9c');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#6096d9', endColorstr='#285b9c')";
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #6096d9), color-stop(100%, #285b9c));
    background-image: -webkit-linear-gradient(#6096d9,#285b9c);
    background-image: -moz-linear-gradient(#6096d9,#285b9c);
    background-image: linear-gradient(#ffffff,#76adff) !important;
    color: rgb(0, 0, 0) !important;
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.35);
    -webkit-box-shadow: 0 1px 0 rgb(255 255 255 / 50%) inset;
    -moz-box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset;
    box-shadow: 0 1px 0 rgb(255 255 255 / 50%) inset;
}

header#uHeader nav>ul{
        overflow-y: auto !important;
}